#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-version
version:              1.0.3
visibility:           public
id:                   hslua-module-version-1.0.3-3e0RWGtlNAGEBDbMHg5cAh
key:                  hslua-module-version-1.0.3-3e0RWGtlNAGEBDbMHg5cAh
license:              MIT
copyright:            © 2019-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with version specifiers.
description:          Wrapper for the Data.Version.Version Haskell type.
category:             Foreign
abi:                  38b46c95f6b9a3ddb8ba124e0aec547d
exposed:              True
exposed-modules:      HsLua.Module.Version
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-version-1.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-version-1.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-version
hs-libraries:         HShslua-module-version-1.0.3-3e0RWGtlNAGEBDbMHg5cAh
depends:
    base-4.15.1.0 filepath-1.4.2.1
    hslua-core-2.2.1-1d2e8L8LKpI8gao2MUjk1S
    hslua-marshalling-2.2.1-F5ihlkUkJyq7inakMRByNm
    hslua-packaging-2.2.1-7juN4rLncA0ErUN3Kt2pHS text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-version/html/hslua-module-version.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-version/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

